{
  "db_name": "PostgreSQL",
  "query": "UPDATE users SET status = 'ACTIVE', updated_at = NOW() WHERE id = $1 AND status = 'PENDING'",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "958f28d71010998f55cdfbd3fb3c57141d7aca64fd8b1da91c2b36e500c16336"
}
